Subject: Re: bug#55588: pgtk: child-frame-border-width cannot be set to nil

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 21 Jun 2022 13:45:37 +0200

Po Lu <[email-masked]> writes:

>> Thanks! Almost works.
>> I believe that the default value of child-frame-border-width should be
>> nil (that's the case for xfns and others), with this everything works
>> as expected for me.
>
> Should be fixed now as well, thanks.

This was a month ago, so I assume Po's fix worked, and I'm therefore
closing this bug report.  If this is still an issue, please respond to
the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no